@media (min-width: 961px) and (max-width: 3000px) {.showX,.language-button{display:none; visibility:hidden;}.showL{display:block;}}
@media (max-width: 960px) {.showX{display:block; }.showL{display:none;visibility:hidden;}}



@media (min-width: 1200px) {
.desktop-reverse-row{ display:flex!important;flex-direction:column-reverse!important}
.owl-dots{display:none!important;}
.d-space75{height: 75px; width: 100%; float: left; display:block}
.silveryears img{max-width:50%!important;margin:0 auto!important}
.negative-margin1{padding-top:-80px!important;}
.negative-margin2{margin-top:-40px!important;}
.super-negative{margin-top:-40px!important;}
.desktop-padging100{padding-top:100px;padding-bottom:100px;}
.desktop-padging50{padding-top:50px;padding-bottom:50px;}
.desktoponly-top-padding50{padding-top:50px;}
.desktop-tpadding50{padding-top:50px;}
.desktop-bpadding50{padding-bottom:50px;}
.desktop-lpadding50{padding-left:50px;}
.desktop-rpadding50{padding-right:50px;}
.short-width{max-width:70%; margin:0 auto;}
ul.partnersX li:nth-child(1) {width:30%}
ul.partnersX li:nth-child(3) {width:15%}
ul.partnersX li:nth-child(5) {width:15%}
.digital-youtube-video{max-width:50%;margin:0!important;}
.desktop-adjust1{margin-bottom:-20px!important}
.short-logos1{max-width:250px!Important; margin:0}
.page-id-131 .short-logos1, .page-id-7501 .short-logos1{max-width:400px!Important; margin:0;}
.short-logos2{max-width:180px!Important; margin:0;}
.short-logos3{max-width:80%; margin:0 auto;}
.short-logos4{max-width:200px!Important; margin:0}
.partner1{max-width:350px!Important; margin:0 auto; text-align:center;}
body{font-size:18px!important;}
.custom-ul ul{padding-left:40px;}
.custom-ul1 ul li{padding-bottom:10px;}
.file-type{margin-left:30px;}
.page-container {padding-top:120px;}
#error-banner{min-height:700px!important; padding-top:15%;}
#error-banner .super-size{font-size:100px!important;}
.error-button{font-size: 20px!important;margin-top:100px!important;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; padding:20px 40px!important;}
.zeromargin, .zeromargin .vc_column-inner, .zeromargin .wpb_wrapper, .zeromargin .wpb_text_column{padding:0px!important;margins:0px!important;}
 .ubermenu .ubermenu-submenu.ubermenu-submenu-id-3061 { min-width:250px;  }
.space{height: 25px; width: 100%; float: left;}
#logo-header{position:fixed; width:100%; left:0; right:0; top:0; z-index:9999!important; height:120px;}
.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target { font-size:20px!important;}
#ubermenu-main-11 .ubermenu-item-level-0 > .ubermenu-target { font-size:22px!important;margin-left:15px!important; margin-right:14px!important;margin-top:-30px;padding-left:12px!important; padding-right:12px!important;}
#ubermenu-main-11 #menu-item-7458 a:after { content: ''; display: block; width: 0; height: 0px; background: #94d6ea; transition: width .6s;} 
#ubermenu-main-2 a:after{ content: ''; display: block; width: 0; height: 2px; background: #94d6ea; transition: width .6s;} 
#ubermenu-main-11 a:after{ content: ''; display: block; width: 0; height: 2px; background: #94d6ea; transition: width .6s;} 
#ubermenu-main-2 #menu-item-28 a:after { content: ''; display: block; width: 0; height: 0px; background: #94d6ea; transition: width .6s;} 
#ubermenu-main-2 a:hover::after{ width: 100%; }
#ubermenu-main-11 a:hover::after{width: 100%;}
#ubermenu-main-2 a:hover:after, #ubermenu-main-11 a:hover::after { visibility: visible; -webkit-transform: scaleX(1); -ms-transform: scaleX(1); transform: scaleX(1); }
.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {margin-left:17px!important; margin-right:17px!important;margin-top:-30px;padding-left:12px!important; padding-right:12px!important; }
.ubermenu-main .ubermenu-item-normal > .ubermenu-target { font-size:16px; color:#949494!important;font-family: 'Gobold', sans-serif!important;}
#menu-item-28 img,#menu-item-7458 img {max-width:150px;}
#menu-item-28{padding-left:42px!important;padding-right:42px!important; margin-bottom:-20px;}
#menu-item-7458{padding-left:24px!important;padding-right:24px!important; margin-bottom:-20px;}
.small{-webkit-transition: all 500ms linear; -moz-transition: all 500ms linear; -o-transition: all 500ms linear; transition: all 500ms linear;}
.small{height:60px!important;background-color:rgba(255,255,255,0.98)!important;}
.small .main-menu{margin-top:40px!important;}
.small #menu-item-28{margin-bottom:-5px;}
.small #menu-item-28 img{width:50%!important;margin:0px auto 0 auto!important;}
.small #menu-item-7458{margin-bottom:-5px;}
.small #menu-item-7458 img{width:50%!important;margin:0px auto 0 auto!important;}
.small .hideonscroll{margin-top:-60px!important;}
#home-banner{min-height:550px!important;}
.top-banner{height:450px!important;max-height:450px!important;padding-top:0%;padding-bottom:0%;}
.short-top-banner{min-height:500px!important;max-height:500px!important;padding-top:0%;padding-bottom:0%;}
.home-title1{font-size:55px!important; width:70%;margin:0 auto;}
.home-title2{font-size:30px!important;width:80%;margin:0 auto;padding-top:20px;}
.home-title3{font-size:40px!important;margin:0;}
.title{font-size:55px!important;}
.page-id-88 .title{font-size:48px!important;}
.title1{font-size:45px!important;}
.home-event-date{font-size:35px!important;margin-top:30px!important;}
.page-id-127  .event-button{display:block;width:200px;height:50px;line-height:50px;color:#fff;background-color:#89d3e1; margin:30px auto 0 auto!important; font-size:20px!important;}
.page-id-127 .home-event-date{font-size:45px!important;margin-bottom:20px!important;}
.title2{font-size:55px!important;}
.dfont1{font-size:50px!important;}
.home .title2{margin-bottom:40px;}
.home .gray-bg .title{margin-top:100px;}
.ubermenu-menu-3{padding-left:5px!important;}
.socialButton{position:relative!important; z-index:100!important;margin-right:20px;clear:both;}
.home-about-img{margin-bottom:0px!important;}
#become-a-member  p{margin-top:20px; font-size:18px}
.home a.custom-button:link, .home a.custom-button:visited, .home a.custom-button:active, .page-id-7441 a.custom-button:link{margin-left:10px!important; margin-right:10px!important;padding-left:30px;padding-right:30px;}
.page-id-7441 a.custom-button:link{float:none!important;}
#home-blue1{padding-top:50px!important;}
.partners-logos{padding-left:40px!important; padding-right:40px!important; margin-top:50px!important;}
.newsletterforms .quform-submit{margin-top:58px!important;}
#home-footer{min-height:700px;}
#home-footer .quform-submit{margin:0!important; float:right!important; display:inline-block!important}
#contact-page-form .quform-field{margin-bottom:10px!important;}
#contact-page-form .quform-submit{margin:30px 0 0 0!important; float:right!important; display:inline-block!important}
#contact-page-form .quform-element-submit{margin:0!important; float:right!important;}
#contact-page-form textarea{max-height:130px}
.quform-element-2_2{margin:0!important; float:right!important;}
#home-footer textarea{max-height:100px;}
.footer-logo {max-width:100px; float:left;margin-top:10px;}
#mission1{margin-left:-160px!important; padding-right:20px;}
#mission2{padding-right:0px!important;padding-left:0px!important;}
#mission2 div{padding-right:0px!important;padding-left:0px!important;}
.mission{margin-top:150px!important;margin-bottom:50px!important;}
.team{padding:20px 20px 30px 20px; }
.img-link img{max-width:100%;margin:0 auto 0px auto;}
.d1, .d2{font-size:17px!important;padding-top:20px!important; padding-bottom:20px!important;}
.map iframe{height:600px!important;border:0;}
.contact-page a.custom-button{width:80%; margin-left:10%; font-size:20px; padding:10px 20px;}
.al-boom-diving-logo{width:300px!important;}
#equipment-services{background-position:500px top!Important;  }
#dive-clubs{background-position:500px top!Important;min-height:400px!Important; }
.dive-logos, .dive-logos1{border:1px solid #fff!Important; min-height:150px;-webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear;}

.short-logos img{max-width:70%!Important; margin:0 auto;}
.home-short-logos img{max-width:80%!Important; margin:0 auto;}
.div-guide-logos img{max-width:70%!Important; margin:0 auto;}
.img-border{border:1px solid #191f6c!Important;}

.iframe-container {padding-top: 40.25%;}
.blue-border{padding:20px;}
.page-id-135 .dbutton a.download-button{float:right!important; width:200px!important;margin-right:0!important;}
.page-id-135 .dbutton, .page-id-7495 .dbutton{margin-top:-40px!important; position:relative!important}
.page-id-131 .dbutton,.page-id-7501 .dbutton{margin-top:-40px!important; position:relative!important}
.dbutton a.download-button{float:right!important; width:200px;}
.dbutton-full a.download-button{float:none!important; width:100%!important;}
.dbutton1 a.download-button{width:150px!important; font-size:20px!important; padding-top:15px;padding-bottom:15px;}
.dbutton2 a.download-button{width:100%!important; font-size:20px!important; padding-top:15px;padding-bottom:15px; margin:0 0 30px 0; }
.dbutton3 a.download-button{width:100%!important; font-size:20px!important; padding-top:15px;padding-bottom:15px; margin:0 0 30px 0; }
.specialities .col1{width:30%!important;float:left!important;margin-right:2%!important}
.title4{padding-top:25px!important;}
.mag-download{margin-bottom:30px; width:100%;}
.mag-download .rm{padding-top:12px;padding-bottom:12px;}
.mag-download img{margin-top:15px}
.t-shirts-links img{padding-bottom:30px;}
.page-id-90 a.download-button:link, .page-id-90 a.download-button:visited,.page-id-90 a.download-button:active{margin:0 0 60px 0;}
.page-id-7642 .page-id-90 a.download-button:link{float:right!important;}
a.events-download-button-left:link, a.events-download-button-left:visited, a.events-download-button-left:active,a.events-download-button-right:link, a.events-download-button-right:visited, a.events-download-button-right:active{width:45%!important;}
#home-blue1 .home-title3{padding-right:50px;}
.page-id-131 #home-blue1{margin-top:50px;}
.rtl #AboutEDA img{float:right!important;text-align:right!important; direction:rtl!important;}
.ar-desktop-font-right, .ar-desktop-font-right p{text-align:right!important; direction:rtl!important;}
.rtl .mag-download h3{text-align:right!important; font-size:40px!important;}
.rtl #dive-clubs, .rtl #dive-centres, .rtl #equipment-services{background-position:top left!Important;}
.rtl #commercial-dive-service{background-position:top 30px left 200px!Important;}
.page-id-7642 a.download-button{float:right!important; margin:0;text-align:center!important;}
.rtl .gambit-carousel-anything.has-arrows .owl-nav div::before, .rtl .gambit-carousel-anything.owl-ca-theme.has-arrows .owl-nav div::before, .rtl .gambit-carousel-posts.has-arrows .owl-nav div::before, .rtl .gambit-carousel-posts.owl-ca-theme.has-arrows .owl-nav div::before{top:-150px;}
.page-id-7930.ts-has-tooltipster-tooltip{color:#000!important;}
.page-id-7930 .team{padding:40px 20px 30px 20px; text-align:right; }
.page-id-7930 p{font-family: 'Tajawal', sans-serif!important;}
.dfont2{font-size:40px!important;}
}
@media (min-width: 992px) and (max-width: 1199px) {
.desktop-reverse-row{ display:flex!important;flex-direction:column-reverse!important}
.owl-dots{display:none!important;}
.d-space75{height: 75px; width: 100%; float: left; display:block}
.silveryears img{max-width:50%!important;margin:0 auto!important}
.negative-margin1{padding-top:-80px!important;}
.negative-margin2{margin-top:-40px!important;}
.super-negative{margin-top:-40px!important;}
.desktop-padging100{padding-top:100px;padding-bottom:100px;}
.desktop-padging50{padding-top:50px;padding-bottom:50px;}
.desktoponly-top-padding50{padding-top:50px;}
.desktop-tpadding50{padding-top:50px;}
.desktop-bpadding50{padding-bottom:50px;}
.desktop-lpadding50{padding-left:50px;}
.desktop-rpadding50{padding-right:50px;}
.short-width{max-width:70%; margin:0 auto;}
ul.partnersX li:nth-child(1) {width:30%}
ul.partnersX li:nth-child(3) {width:15%}
ul.partnersX li:nth-child(5) {width:15%}
.digital-youtube-video{max-width:50%;margin:0!important;}
.desktop-adjust1{margin-bottom:-20px!important}
.short-logos1{max-width:250px!Important; margin:0}
.page-id-131 .short-logos1, .page-id-7501 .short-logos1{max-width:400px!Important; margin:0;}
.short-logos2{max-width:180px!Important; margin:0;}
.short-logos3{max-width:80%; margin:0 auto;}
.short-logos4{max-width:200px!Important; margin:0}
.partner1{max-width:350px!Important; margin:0 auto; text-align:center;}
body{font-size:18px!important;}
.custom-ul ul{padding-left:40px;}
.custom-ul1 ul li{padding-bottom:10px;}
.file-type{margin-left:30px;}
.page-container {padding-top:120px;}
#error-banner{min-height:700px!important; padding-top:15%;}
#error-banner .super-size{font-size:100px!important;}
.error-button{font-size: 20px!important;margin-top:100px!important;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; padding:20px 40px!important;}
.zeromargin, .zeromargin .vc_column-inner, .zeromargin .wpb_wrapper, .zeromargin .wpb_text_column{padding:0px!important;margins:0px!important;}
 .ubermenu .ubermenu-submenu.ubermenu-submenu-id-3061 { min-width:250px;  }
.space{height: 25px; width: 100%; float: left;}
#logo-header{position:fixed; width:100%; left:0; right:0; top:0; z-index:9999!important; height:120px;}
.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target { font-size:20px!important;}
#ubermenu-main-11 .ubermenu-item-level-0 > .ubermenu-target { font-size:22px!important;margin-left:2px!important; margin-right:2px!important;margin-top:-30px;padding-left:12px!important; padding-right:12px!important;}
#ubermenu-main-11 #menu-item-7458 a:after { content: ''; display: block; width: 0; height: 0px; background: #94d6ea; transition: width .6s;} 
#ubermenu-main-2 a:after{ content: ''; display: block; width: 0; height: 2px; background: #94d6ea; transition: width .6s;} 
#ubermenu-main-11 a:after{ content: ''; display: block; width: 0; height: 2px; background: #94d6ea; transition: width .6s;} 
#ubermenu-main-2 #menu-item-28 a:after { content: ''; display: block; width: 0; height: 0px; background: #94d6ea; transition: width .6s;} 
#ubermenu-main-2 a:hover::after{ width: 100%; }
#ubermenu-main-11 a:hover::after{width: 100%;}
#ubermenu-main-2 a:hover:after, #ubermenu-main-11 a:hover::after { visibility: visible; -webkit-transform: scaleX(1); -ms-transform: scaleX(1); transform: scaleX(1); }
.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {margin-left:7px!important; margin-right:7px!important;margin-top:-30px;padding-left:15px!important; padding-right:15px!important; }
.ubermenu-main .ubermenu-item-normal > .ubermenu-target { font-size:16px; color:#949494!important;font-family: 'Gobold', sans-serif!important;}
#menu-item-28 img,#menu-item-7458 img {max-width:150px;}
#menu-item-28{padding-left:5px!important;padding-right:5px!important; margin-bottom:-20px;}
#menu-item-7458{padding-left:24px!important;padding-right:24px!important; margin-bottom:-20px;}
.small{-webkit-transition: all 500ms linear; -moz-transition: all 500ms linear; -o-transition: all 500ms linear; transition: all 500ms linear;}
.small{height:60px!important;background-color:rgba(255,255,255,0.98)!important;}
.small .main-menu{margin-top:40px!important;}
.small #menu-item-28{margin-bottom:-5px;}
.small #menu-item-28 img{width:50%!important;margin:0px auto 0 auto!important;}
.small #menu-item-7458{margin-bottom:-5px;}
.small #menu-item-7458 img{width:50%!important;margin:0px auto 0 auto!important;}
.small .hideonscroll{margin-top:-60px!important;}
#home-banner{min-height:450px!important;}
.top-banner{height:450px!important;max-height:450px!important;padding-top:0%;padding-bottom:0%;}
.short-top-banner{min-height:500px!important;max-height:500px!important;padding-top:0%;padding-bottom:0%;}
.home-title1{font-size:40px!important; width:60%;margin:0 auto;}
.home-title2{font-size:30px!important;width:80%;margin:0 auto;padding-top:20px;}
.home-title3{font-size:40px!important;margin:0;}
.title{font-size:40px!important;}
.page-id-88 .title{font-size:48px!important;}
.title1{font-size:40px!important;}
.home-event-date{font-size:30px!important;margin-top:30px!important;}
.page-id-127  .event-button{display:block;width:200px;height:50px;line-height:50px;color:#fff;background-color:#89d3e1; margin:30px auto 0 auto!important; font-size:20px!important;}
.page-id-127 .home-event-date{font-size:45px!important;margin-bottom:20px!important;}
.title2{font-size:45px!important;}
.dfont1{font-size:40px!important;}
.home .title2{margin-bottom:40px;}
.home .gray-bg .title{margin-top:100px;}
.ubermenu-menu-3{padding-left:5px!important;}
.socialButton{position:relative!important; z-index:100!important;margin-right:20px;clear:both;}
.home-about-img{margin-bottom:0px!important;}
#become-a-member  p{margin-top:20px; font-size:18px}
.home a.custom-button:link, .home a.custom-button:visited, .home a.custom-button:active, .page-id-7441 a.custom-button:link{margin-left:10px!important; margin-right:10px!important;padding-left:30px;padding-right:30px;}
.page-id-7441 a.custom-button:link{float:none!important;}
#home-blue1{padding-top:50px!important;}
.partners-logos{padding-left:40px!important; padding-right:40px!important; margin-top:50px!important;}
.newsletterforms .quform-submit{margin-top:58px!important;}
#home-footer{min-height:700px;}
#home-footer .quform-submit{margin:0!important; float:right!important; display:inline-block!important}
#contact-page-form .quform-field{margin-bottom:10px!important;}
#contact-page-form .quform-submit{margin:30px 0 0 0!important; float:right!important; display:inline-block!important}
#contact-page-form .quform-element-submit{margin:0!important; float:right!important;}
#contact-page-form textarea{max-height:130px}
.quform-element-2_2{margin:0!important; float:right!important;}
#home-footer textarea{max-height:100px;}
.footer-logo {max-width:100px; float:left;margin-top:10px;}
#mission1{margin-left:-160px!important; padding-right:20px;}
#mission2{padding-right:0px!important;padding-left:0px!important;}
#mission2 div{padding-right:0px!important;padding-left:0px!important;}
.mission{margin-top:150px!important;margin-bottom:50px!important;}
.team{padding:20px 20px 30px 20px; }
.img-link img{max-width:100%;margin:0 auto 0px auto;}
.d1, .d2{font-size:17px!important;padding-top:20px!important; padding-bottom:20px!important;}
.map iframe{height:600px!important;border:0;}
.contact-page a.custom-button{width:80%; margin-left:10%; font-size:20px; padding:10px 20px;}
.al-boom-diving-logo{width:300px!important;}
#equipment-services{background-position:500px top!Important;  }
#dive-clubs{background-position:500px top!Important;min-height:400px!Important; }
.dive-logos, .dive-logos1{border:1px solid #fff!Important; min-height:150px;-webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear;}

.short-logos img{max-width:70%!Important; margin:0 auto;}
.home-short-logos img{max-width:80%!Important; margin:0 auto;}
.div-guide-logos img{max-width:70%!Important; margin:0 auto;}
.img-border{border:1px solid #191f6c!Important;}

.iframe-container {padding-top: 40.25%;}
.blue-border{padding:20px;}
.page-id-135 .dbutton a.download-button{float:right!important; width:200px!important;margin-right:0!important;}
.page-id-135 .dbutton, .page-id-7495 .dbutton{margin-top:-40px!important; position:relative!important}
.page-id-131 .dbutton,.page-id-7501 .dbutton{margin-top:-40px!important; position:relative!important}
.dbutton a.download-button{float:right!important; width:200px;}
.dbutton-full a.download-button{float:none!important; width:100%!important;}
.dbutton1 a.download-button{width:150px!important; font-size:20px!important; padding-top:15px;padding-bottom:15px;}
.dbutton2 a.download-button{width:100%!important; font-size:20px!important; padding-top:15px;padding-bottom:15px; margin:0 0 30px 0; }
.dbutton3 a.download-button{width:100%!important; font-size:20px!important; padding-top:15px;padding-bottom:15px; margin:0 0 30px 0; }
.specialities .col1{width:30%!important;float:left!important;margin-right:2%!important}
.title4{padding-top:25px!important;}
.mag-download{margin-bottom:30px; width:100%;}
.mag-download .rm{padding-top:12px;padding-bottom:12px;}
.mag-download img{margin-top:15px}
.t-shirts-links img{padding-bottom:30px;}
.page-id-90 a.download-button:link, .page-id-90 a.download-button:visited,.page-id-90 a.download-button:active{margin:0 0 60px 0;}
.page-id-7642 .page-id-90 a.download-button:link{float:right!important;}
a.events-download-button-left:link, a.events-download-button-left:visited, a.events-download-button-left:active,a.events-download-button-right:link, a.events-download-button-right:visited, a.events-download-button-right:active{width:45%!important;}
#home-blue1 .home-title3{padding-right:50px;}
.page-id-131 #home-blue1{margin-top:50px;}
.rtl #AboutEDA img{float:right!important;text-align:right!important; direction:rtl!important;}
.ar-desktop-font-right, .ar-desktop-font-right p{text-align:right!important; direction:rtl!important;}
.rtl .mag-download h3{text-align:right!important; font-size:40px!important;}
.rtl #dive-clubs, .rtl #dive-centres, .rtl #equipment-services{background-position:top left!Important;}
.rtl #commercial-dive-service{background-position:top 30px left 200px!Important;}
.page-id-7642 a.download-button{float:right!important; margin:0;text-align:center!important;}
.rtl .gambit-carousel-anything.has-arrows .owl-nav div::before, .rtl .gambit-carousel-anything.owl-ca-theme.has-arrows .owl-nav div::before, .rtl .gambit-carousel-posts.has-arrows .owl-nav div::before, .rtl .gambit-carousel-posts.owl-ca-theme.has-arrows .owl-nav div::before{top:-150px;}
.page-id-7930.ts-has-tooltipster-tooltip{color:#000!important;}
.page-id-7930 .team{padding:40px 20px 30px 20px; text-align:right; }
.page-id-7930 p{font-family: 'Tajawal', sans-serif!important;}
.dfont2{font-size:40px!important;}
}

/* - Ipad Portrait */
@media (min-width: 768px) and (max-width: 991px) {
.rtl .ubermenu-menu-11 li{padding-top:0px!important;padding-bottom:0px!important;margin-top:3px!important;margin-bottom:3px!important;}
.rtl .ubermenu-menu-11 li a{padding-top:5px!important;padding-bottom:5px!important;margin-top:0px!important;margin-bottom:0px!important;}
.rtl #home-blue1 .home-title3{font-size:40px!important;}
.footer .text-right{text-align:center!important; margin:0 auto!important; float:none!important;}
.short-logos img{max-width:70%!Important; margin:0 auto;}
#top-menu, #logo-header .socialButton, .hidemobile, .owl-nav, #home-banner .gambit_parallax_inner, #menu-item-28,#menu-item-7458{display:none!important}
#home-banner{background-image:url(../img/mobile-banner.jpg)!Important;background-size:cover!Important; background-position:center center!Important; background-repeat:no-repeat;}	
.mobile-fl-center{float:none!important; margin:0 auto!important; text-align:center!important;}
.mobile-text-center{text-align:center!important;}
body{padding-top:65px!important;}
.mobile-header{width:50%!important;float:left!important;}
.mobile-logo{height:60px!important; width:auto!important; padding-top:5px!important;}
.rtl .mobile-logo{float:left!important; text-align:left!important;}
.br-on-mobile {display: inherit;}
.reverse-row{ display:flex;flex-direction:column-reverse}
.desktop-padging50{padding-top:30px;padding-bottom:30px;}
#logo-header{position:fixed!important;z-index:999999!important;height:70px!important; left:0!important;right:0!important; top:0!important; width:100%!important; padding:0!important; margin:0!important; background-color:#fff!important; }
.dive-clubs{height:100%!important;margin:0!important;}
.kraut-lb-main{z-index:2147483647!important;}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu {background-color: #bcd4e0; top:70px;position:fixed; left:0; right:0; width:100%!important;}
.ubermenu, .ubermenu-target{line-height:100%!important; font-size:16px!important;}
.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main {background:#19226e; color:#fff; margin:10px -5px 0 0!important; padding:0!Important; height:40px!important; width:40px!important; line-height:40px; text-align:center!important;font-size:24px; float:right;}
.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main:hover { background:#19226e; color:#000; }
.ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target { color:#000!important; }
.top-banner .gambit_parallax_row{max-height:150px!important;padding-top:0%;padding-bottom:0%;height:150px!important;}
.footer .socialButton li{margin:0px 0px 10px 10px!important;}
.footer{padding:10px 0 20px 0!important;}
.footer .text-right{text-align:center!important; }
.footer .socialButton, .footer .socialButton ul{text-align:center; margin:0 auto!important; float:none!important;}
ul.partners li{width:32%!important;padding-left:5px; padding-right:5px;margin-bottom:15px;}
#AboutEDA img, .mobile-images{max-width:70%; margin: 0 auto!important;}
#AboutEDA img{max-width:200px!important; margin:0 auto 30px auto!important;}
.mobile-images1{max-width:50%; margin: 0 auto!important;}
.mobile-images2 img{max-width:70%!important; margin: 0 auto!important;}
#become-a-member{background-size:auto 100%!Important; background-position:center!Important; background-repeat:no-repeat; position:relative!important; min-height:300px!Important;padding-top:30px;}
#home-blue1{background-image:url(../img/blue-bg.jpg)!Important;background-size:auto 100%!Important; bbackground-position:center!Important; background-repeat:no-repeat;text-align:center; padding-top:30px;}
a.custom-button{margin-bottom:20px!Important; width:90%!important;}
.home-event-date{margin-top:-50px!important;}
#home-footer {padding-top:30px;}
#mission1{padding-left:20px!important; padding-right:20px!important;}
.image-tpadding50{padding-top:30px;}
.mobile-bpadding50{padding-bottom:50px;}
.home-title3{text-align:center!important;}
.desktop-bpadding50{padding-bottom:30px;}
#dive-centres,#dive-clubs,#equipment-services,#commercial-dive-service{background-image:none!important;}
.dbutton1 a.download-button, .page-id-367 a.download-button{width:100%!important;}
.page-id-367 a.download-button{margin-top:-60px;margin-bottom:10px;}
.page-id-129 .dbutton1 a.download-button, .page-id-131 .dbutton1 a.download-button, .page-id-133 .dbutton1 a.download-button,  .page-id-135 .dbutton3 a.download-button, .page-id-7489 .dbutton1 a.download-button, .page-id-7501 .dbutton1 a.download-button, .page-id-7507 .dbutton1 a.download-button, .page-id-7495 .dbutton1 a.download-button{margin-top:-30px;}
.page-id-7489 .dbutton a.download-button,.page-id-7501 .dbutton a.download-button,.page-id-7507 .dbutton a.download-button,.page-id-7495 .dbutton a.download-button{width:70%!important; margin:0 auto!important; float:none!important; text-align:center!important;}
.page-id-135 .title{font-size:28px!important;}
.negative-margin2{margin-top:-30px!important;}
.page-id-135 .negative-margin2{margin-top:-30px!important;}
.page-id-131 .dbutton,.page-id-7501 .dbutton{margin-top:-40px!important; position:relative!important}
.mobile1{padding-top:50px!important; clear:both!important;}
.dbutton2 a.download-button{width:100%!important;margin:0!important; line-height:30px; }
.dbutton3 a.download-button, .page-id-90 a.download-button,.page-id-7642 a.download-button,.page-id-7921 a.download-button{width:100%!important;margin:0!important;}
.page-id-7921 a.download-button{padding-left:0!important; padding-right:0!important}
.page-id-7921 a.custom-button{padding-left:0!important; padding-right:0!important;width:100%!important;margin:0!important;}
.m1{margin-bottom:40px!important;}
.m2{margin-top:-30px;}
.m3{padding-top:30px;padding-bottom:30px;}
.m4{padding-top:30px;}
.m5{padding-top:40px!important;}
.m6{padding-right:20px;}
.m7{padding-left:20px;}
.m8{padding-right:30px;}.m9{margin-top:-80px!important;}.m10 img{float:right}.m11{font-size:36px!important;}.m12{margin-top:-20px!important;}.m13{margin-top:-90px!important;}
.page-id-82 .dive-clubs .title{font-size:20px!important}
.page-id-82 .dive-clubs .title4{font-size:16px!important}
.mobile-float{min-height:320px;}
.map iframe{width:100%!important;}
.d1, .d2, .rtl .d1, .rtl .d2{padding-left:40px; padding-right:40px!important;}
.d1, .rtl .d1{margin-top:-30px;clear:both!important;float:none!important;}
.d2, .rtl .d2{margin-bottom:50px!important;clear:both!important; float:none!important; border-top:10px solid #fff!important;}
.m11 .download-button{clear:both!important;width:100%!important;min-width:100%!important;}
.rtl .contact-page a.custom-button{width:100%!important;margin-left:0!important; margin-right:20px!important;font-size:20px; padding:10px 0px!important;float:none!important;} 
}
@media (max-width: 767px) {
#mission1{float:left!important;margin:0!important; border:1px solid #fff;}
.rtl .ubermenu-menu-11 li{padding-top:0px!important;padding-bottom:0px!important;margin-top:3px!important;margin-bottom:3px!important;}
.rtl .ubermenu-menu-11 li a{padding-top:5px!important;padding-bottom:5px!important;margin-top:0px!important;margin-bottom:0px!important;}
.rtl #home-blue1 .home-title3{font-size:40px!important;}
.footer .text-right{text-align:center!important; margin:0 auto!important; float:none!important;}
.short-logos img{max-width:70%!Important; margin:0 auto;}
#top-menu, #logo-header .socialButton, .hidemobile, .owl-nav, #home-banner .gambit_parallax_inner, #menu-item-28,#menu-item-7458{display:none!important}
#home-banner{background-image:url(../img/mobile-banner.jpg)!Important;background-size:cover!Important; background-position:center center!Important; background-repeat:no-repeat;}	
.mobile-fl-center{float:none!important; margin:0 auto!important; text-align:center!important;}
.mobile-text-center{text-align:center!important;}
body{padding-top:65px!important;}
.mobile-header{width:50%!important;float:left!important;}
.mobile-logo{height:60px!important; width:auto!important; padding-top:5px!important;}
.rtl .mobile-logo{float:left!important; text-align:left!important;}
.br-on-mobile {display: inherit;}
.reverse-row{ display:flex;flex-direction:column-reverse}
.desktop-padging50{padding-top:30px;padding-bottom:30px;}
#logo-header{position:fixed!important;z-index:999999!important;height:70px!important; left:0!important;right:0!important; top:0!important; width:100%!important; padding:0!important; margin:0!important; background-color:#fff!important; }
.dive-clubs{height:100%!important;margin:0!important;}
.kraut-lb-main{z-index:2147483647!important;}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu {background-color: #bcd4e0; top:70px;position:fixed; left:0; right:0; width:100%!important;}
.ubermenu, .ubermenu-target{line-height:100%!important; font-size:16px!important;}
.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main {background:#19226e; color:#fff; margin:10px -5px 0 0!important; padding:0!Important; height:40px!important; width:40px!important; line-height:40px; text-align:center!important;font-size:24px; float:right;}
.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main:hover { background:#19226e; color:#000; }
.ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target { color:#000!important; }
.top-banner .gambit_parallax_row{max-height:150px!important;padding-top:0%;padding-bottom:0%;height:150px!important;}
.footer .socialButton li{margin:0px 0px 10px 10px!important;}
.footer{padding:10px 0 20px 0!important;}
.footer .text-right{text-align:center!important; }
.footer .socialButton, .footer .socialButton ul{text-align:center; margin:0 auto!important; float:none!important;}
ul.partners li{width:32%!important;padding-left:5px; padding-right:5px;margin-bottom:15px;}
#AboutEDA img, .mobile-images{max-width:70%; margin: 0 auto!important;}
#AboutEDA img{max-width:200px!important; margin:0 auto 30px auto!important;}
.mobile-images1{max-width:50%; margin: 0 auto!important;}
.mobile-images2 img{max-width:70%!important; margin: 0 auto!important;}
#become-a-member{background-size:auto 100%!Important; background-position:center!Important; background-repeat:no-repeat; position:relative!important; min-height:300px!Important;padding-top:30px;}
#home-blue1{background-image:url(../img/blue-bg.jpg)!Important;background-size:auto 100%!Important; bbackground-position:center!Important; background-repeat:no-repeat;text-align:center; padding-top:30px;}
a.custom-button{margin-bottom:20px!Important; width:90%!important;}
.home-event-date{margin-top:-50px!important;}
#home-footer {padding-top:30px;}
#mission1{padding-left:20px!important; padding-right:20px!important;}
.image-tpadding50{padding-top:30px;}
.mobile-bpadding50{padding-bottom:50px;}
.home-title3{text-align:center!important;}
.desktop-bpadding50{padding-bottom:30px;}
#dive-centres,#dive-clubs,#equipment-services,#commercial-dive-service{background-image:none!important;}
.dbutton1 a.download-button, .page-id-367 a.download-button{width:100%!important;}
.page-id-367 a.download-button{margin-top:-60px;margin-bottom:10px;}
.page-id-129 .dbutton1 a.download-button, .page-id-131 .dbutton1 a.download-button, .page-id-133 .dbutton1 a.download-button,  .page-id-135 .dbutton3 a.download-button, .page-id-7489 .dbutton1 a.download-button, .page-id-7501 .dbutton1 a.download-button, .page-id-7507 .dbutton1 a.download-button, .page-id-7495 .dbutton1 a.download-button{margin-top:-30px;}
.page-id-7489 .dbutton a.download-button,.page-id-7501 .dbutton a.download-button,.page-id-7507 .dbutton a.download-button,.page-id-7495 .dbutton a.download-button{width:70%!important; margin:0 auto!important; float:none!important; text-align:center!important;}
.page-id-135 .title{font-size:28px!important;}
.negative-margin2{margin-top:-30px!important;}
.page-id-135 .negative-margin2{margin-top:-30px!important;}
.page-id-131 .dbutton,.page-id-7501 .dbutton{margin-top:-40px!important; position:relative!important}
.mobile1{padding-top:50px!important; clear:both!important;}
.dbutton2 a.download-button{width:100%!important;margin:0!important; line-height:30px; }
.dbutton3 a.download-button, .page-id-90 a.download-button,.page-id-7642 a.download-button,.page-id-7921 a.download-button{width:100%!important;margin:0!important;}
.page-id-7921 a.download-button{padding-left:0!important; padding-right:0!important}
.page-id-7921 a.custom-button{padding-left:0!important; padding-right:0!important;width:100%!important;margin:0!important;}
.m1{margin-bottom:40px!important;}
.m2{margin-top:-30px;}
.m3{padding-top:30px;padding-bottom:30px;}
.m4{padding-top:30px;}
.m5{padding-top:40px!important;}
.m6{padding-right:20px;}
.m7{padding-left:20px;}
.m8{padding-right:30px;}.m9{margin-top:-80px!important;}.m10 img{float:right}.m11{font-size:36px!important;}.m12{margin-top:-20px!important;}.m13{margin-top:-90px!important;}
.page-id-82 .dive-clubs .title{font-size:20px!important}
.page-id-82 .dive-clubs .title4{font-size:16px!important}
.mobile-float{min-height:320px;}
.map iframe{width:100%!important;}
.d1, .d2, .rtl .d1, .rtl .d2{padding-left:40px; padding-right:40px!important;}
.d1, .rtl .d1{margin-top:-30px;clear:both!important;float:none!important;}
.d2, .rtl .d2{margin-bottom:50px!important;clear:both!important; float:none!important; border-top:10px solid #fff!important;}
.m11 .download-button{clear:both!important;width:100%!important;min-width:100%!important;}
.rtl .contact-page a.custom-button{width:100%!important;margin-left:0!important; margin-right:20px!important;font-size:20px; padding:10px 0px!important;float:none!important;} 
}

@media (max-width: 480px) {

}

@media (max-width: 380px) {

}

